body{
	margin:0;
	padding:0;
	font-size: 14px;
	color: #333;
	font-family: 'SimHei ,Microsoft YaHei';
	background-color: #f4f6f9;
	line-height: 1.5;
}
p,button,input,ul,li{
	padding:0;
	margin:0;
}
img{
	display: block;
}
ul{
	list-style: none;	
}
button,input{
	border:none;
	outline: none;
}
button{
	cursor: pointer;
}
 /*// 处理input type = number的上下箭头*/
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
}
input[type="number"]{
  -moz-appearance: textfield;
}
h1,h2,h3,h4{
	font-weight: normal;
}
em{
	font-style: normal;
}
a{
	text-decoration: none;	
	color: #333;
}
a:hover{
	opacity: .8;
}
.clearFix{	
	zoom: 1;
}
.clearFix:after{
	content: '';
	clear: both;
	display: block; 
}
.colorR{
	color:red !important;
}
.colorB{
	color:#1787fb;
}
.color33{
	color:#333;
}
.color66{
	color:#666;
}
.color99{
	color:#999;
}
.f-left{
	float: left;
}
.f-right{
	float: right;
}
.font-n{
	font-weight: normal;
}
.txt-c{
	text-align: center;
}
.text-th{
	text-decoration: line-through;
}
.fw{
	font-weight: bold;
}